.content-inner {
  background: white;
  border-radius: 4rem;
}
.benefits h3 {
  margin-bottom: 2rem;
}
.flex1032 .ma-card {
  width: 34.6rem;
  height: unset;
}
.content-inner.ma-card {
  padding-bottom: 8rem;
}
.content-inner.ma-card h3 {
  margin-bottom: 2rem;
}
.ma-card {
  height: 100%;
}
.tab-content > .active {
  display: block;
}
.service {
  gap: 14rem;
  align-items: center;
}
.ma-list .list-item {
  margin-bottom: 2rem;
}
.servicesimg img {
  width: 100%; /* Set width to 100% */
  max-width: 69rem; /* Limit the maximum width to 69rem */
  height: auto; /* Maintain the aspect ratio */
}
.centralized {
  margin-top: 12rem;
}
.centralized-content {
  background-image: url("../resources/images/trakingadtech-images/trackingcentraliz2edbg.webp");
  background-size: cover;
  border-radius: 4rem;
}
#general-benefits .content-inner {
  background: var(--light-grey);
}
@media only screen and (max-width: 768px) {
  .service {
    display: flex;
    gap: 5rem !important;
    flex-direction: column-reverse !important;
    align-items: start;
  }
}
